nvme_resv_acquire(2)

NAME
nvme_resv_acquire - Send an nvme reservation acquire

SYNOPSIS
int nvme_resv_acquire (struct nvme_resv_acquire_args *args );

ARGUMENTS

args
    struct nvme_resv_acquire argument structure

DESCRIPTION
The Reservation Acquire command acquires a reservation on a namespace, preempt a reservation held on a namespace, and abort a reservation held on a namespace.

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.